#{if adendum}
<div class="text-center" style="margin-bottom:20px;">
    <h4>Adendum</h4>
</div>
<p style="margin-bottom:20px;">Pada hari ini, ${hari} telah dibuat Adendum ke ${versi-1} Dokumen Pemilihan ${paket.pkt_nama}
    untuk menggantikan Dokumen Pemilihan ${paket.pkt_nama} sebelumnya. Adapun perubahan sebagai berikut : </p>

#{if ldpcontent}
<h4 class="page-header" id="ldp">BAB III Lembar Data Pemilihan</h4>
	#{include 'lelang/dokumen/template/ldp.html' /}
#{/if}
#{elseif syarat_modified}
	#{if !lelang.pemilihan.lelangExpress}
	<h5 class="page-header">PERSYARATAN DOKUMEN</h5>
	<ol>
		#{list syaratTeknis, as:'syarat'}
			<li>#{if syarat.checklist_master.syaratLain} ${syarat.chk_nama} #{/if} #{else} ${syarat.checklist_master.ckm_nama} #{/else}</li>
		#{/list}
	</ol>
	#{/if}
#{/elseif}

#{if sskk_content}
<h4 class="page-header" id="sskk">BAB VI Syarat-Syarat Khusus Kontrak</h4>
#{include 'lelang/dokumen/template/sskk.html' /}
#{/if}

#{if dok_spek}
<h4 class="page-header" id="spek_teknis">BAB VII Spesifikasi Teknis dan Gambar</h4>
${dok_spek?.raw()}
#{/if}

#{if daftar_kuantitas}
<h4 class="page-header" id="daftar_kuantitas_harga">BAB VIII Daftar Kuantitas dan Harga</h4>
#{rincianLelang daftar_kuantitas /}
#{/if}

#{if dok_lainnya}
<h4 class="page-header" id="dok_lainnya"><b>Informasi Lainnya</b></h4>
${dok_lainnya?.raw()}
<br/>
#{/if}

#{/if}
#{else}
<div class="text-center" style="margin-bottom:20px;">
	<h4>Standar Dokumen Pemilihan Secara Elektronik</h4>
    <h3>(DOKUMEN PEMILIHAN)</h3>	
	<hr/><h4 class="text-center">${kategori.nama}</h4><hr/>
	<p>Metode ${pemilihan.label} dengan ${kualifikasi.label}</p>
</div>

<!-- tambahan nomor SDP -->
<div class="text-center" style="margin-bottom:20px;">
	<h4>DOKUMEN PEMILIHAN</h4>
    <p>Nomor: ${nomor}<br />
    	Tanggal: ${tanggal}<br />
        Untuk Pengadaan<br />
        ${lelang.namaPaket}<br /><br /><br /><br /><br />
        Kelompok Kerja Pemilihan: ${panitia.pnt_nama}<br />
        Kementerian/Lembaga/Perangkat Daerah: ${paket?.namaSatker}<br />
        Tahun Anggaran: ${tahunAnggaran}
    </p>
</div>

	#{if kategori.barang}
		#{include 'lelang/dokumen/template/sdp_e-lelang_barang_prakualifikasi(dok-pemilihan).html' /}
	#{/if}
	#{elseif kategori.jasaLainnya}
    	#{include 'lelang/dokumen/template/sdp_e-lelang_jasa-lainnya_prakualifikasi(dok-pemilihan).html' /}
    #{/elseif}
    #{elseif kategori.konstruksi}
		#{include 'lelang/dokumen/template/sdp_e-lelang_pekerjaan_konstruksi_prakualifikasi(dok-pemilihan).html' /}
    #{/elseif}
    #{elseif kategori.konsultansi || kategori.jkKonstruksi}
    	#{include 'lelang/dokumen/template/sdp_e-seleksi_jasa_konsultansi_badan-usaha_prakualifikasi(dok-pemilihan).html' /}
    #{/elseif}

#{/else}